Subject: P1394> Boulder Meeting

From: Brian Batchelder <[email-masked]>
Date: Sun, 26 Oct 1997 12:55:29 -0800

Due to the the bad weather in Colorado and a lingering cold/flu, I've
decided to skip this week's meeting.  If the rest of you manage to make it,
and you need to get in touch with me for some reason, all of the regular
phone numbers will apply.

Brian

BTW - All flights from Portland to Denver are cancelled through at least
Sunday night.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Brian Batchelder      | Hewlett-Packard      | mailto:[email-masked]  
Connectivity Futurist | 1115 SE 164th Ave.   | Phone: (360) 212-4107  
DeskJet Printers      | Vancouver, WA  98684 | Fax:   (360) 212-4227